Subject: SCCS
From: [email-masked] (Kevin Hughes)

21 May 1997 08:42:37 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

I realise this is slightly off track BUT I have alot of s/w on Unix under SCCS 
control and would like to port it all to run under win9x. I really would like
the same dev.env and control but I cannot find an sccs port (I realise rcs is
better but.....) If anyone knows of a port or the source ;-) I would be most
interested.

Many thanks 
Kevin
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".